/**
 * @file
 * Positioning for a responsive layout.
 *
 * Define CSS classes to create a fluid grid layout with optional sidebars
 * depending on whether blocks are placed in the left or right sidebars.
 *
 * This layout uses the Zen Grids plugin for Compass: http://zengrids.com
 */
#page {
  /*background:url(/images/round12_backg.jpg) top center no-repeat #f8f8f6;*/
}
 
#headerouter {
  background: url("/images/smartassistant_banner.jpg") no-repeat scroll center top rgba(0, 0, 0, 0);
  background-color: #353c46;
  height: 430px;
 padding:0; 
}
#header { 
	position:relative; 
}
 

#headinnerwrap {
  float: left;
  padding: 90px 0 0;
}
 #mainouter {

 }
#bottomouter {
  background: none repeat scroll 0 0 #545f6e;
  color: #fff;
  font-size: 11px;
  line-height: 1.2em;
  text-align: center;
}
#bottominner {
  padding: 30px 0 0;
} 
 
 
 
 
 
 
/**
 * Center the page.
 *
 * For screen sizes larger than 1200px, prevent excessively long lines of text
 * by setting a max-width.
 */
#header,
#main, 
#footer, 
#bottominner
{
  margin-left: auto;
  margin-right: auto;
  max-width: 1200px;
}

/* Apply the shared properties of grid items in a single, efficient ruleset. */
#header,
#content,
#navigation,
.region-sidebar-first,
.region-sidebar-second,
#footer {
  padding-left: 10px;
  padding-right: 10px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
  *behavior: url("/path/to/boxsizing.htc");
  _display: inline;
  _overflow: hidden;
  _overflow-y: visible;
}

#content, #header, #bottominner .region.region-bottom { 
	padding-left:0; 
	padding-right:0; 
}
.region-sidebar-second { 
	padding-right:0;
	padding-left:10px; 
}

/* Containers for grid items and flow items. */
#header,
#main,
#footer {
  *position: relative;
  *zoom: 1;
}
#header:before,
#header:after,
#belowheader:before,
#belowheader:after,
#main:before,
#main:after,
#footer:before,
#footer:after, 
#headerouter:before, 
#headerouter:after, 
#mainouter:before, 
#mainouter:after, 
#bottomouter:before, 
#bottomouter:after {
  content: "";
  display: table;
}
#header:after,
#belowheader:after, 
#main:after,
#footer:after, 
#headerouter:after,
#mainouter:after, 
#bottomouter:after {
  clear: both;
}






#content { 
	padding-bottom:40px; 
}

/* outer design contstraints */
@media all and (max-width: 1200px) { 
	#mainouter, #bottomouter, #header {
	  padding: 0 10px;
	}
	body .homethirds { 
		float:none;
		width:auto; 
	}
	body .homethirds .inner { 
	margin:10px 0; 
	
	}
		
	#headerouter {
	  background-position: right top;
	  background-repeat: no-repeat;
	  height: auto;
	 
	  background-size:cover; 
	}
	.header__logo {
  float: left;
  margin: 0;
  padding: 0 16px 0 0;
  width: 300px;
}
	
body .header__name-and-slogan { 
	margin:0; 
}

body #headinnerwrap {
  padding: 10px 0;
}


}

@media all and (max-width: 1199px) { 
	    #page {
  background-image:none;
}


}

iframe { 
	max-width:100% !important; 
}

/* Navigation bar */
@media all and (min-width: 480px) {
  #main {
    /* Move all the children of #main down to make room. */
    position: relative;
  }
  #navigation {
    /* Move the navbar up inside #main's padding. */
    position: absolute;
    top: 0;
    height: 3em;
    width: 100%;
  }
    body.front #content, body.front .sidebar.region-sidebar-first { 
  	  margin-top:50px; 
  }
}

/**
 * Use 3 grid columns for smaller screens.
 */
@media all and (min-width: 621px) and (max-width: 959px) {

	  /**
   * The layout when there is only one sidebar, the left one.
   */

  /* Span 2 columns, starting in 2nd column from left. */
  .sidebar-first #content {
    float: left;
    width: 50%;
    margin-left: 42%;
    margin-right: -100%;
  }

  /* Span 1 column, starting in 1st column from left. */
  .sidebar-first .region-sidebar-first {
    float: left;
    width: 40%;
    margin-left: 0%;
    margin-right: -50%;
  }

  /**
   * The layout when there is only one sidebar, the right one.
   */

  /* Span 2 columns, starting in 1st column from left. */
  .sidebar-second #content {
    float: left;
    width: 66.6667%;
    margin-left: 0%;
    margin-right: -66.6667%;
  }

  /* Span 1 column, starting in 3rd column from left. */
  .sidebar-second .region-sidebar-second {
    float: left;
    width: 33.3333%;
    margin-left: 66.6667%;
    margin-right: -100%;
  }

  /**
   * The layout when there are two sidebars.
   */

  /* Span 2 columns, starting in 2nd column from left. */
  .two-sidebars #content {
    float: left;
    width: 50%;
    margin-left: 50%;
    margin-right: -100%;
  }

  /* Span 1 column, starting in 1st column from left. */
  .two-sidebars .region-sidebar-first {
    float: left;
    width: 50%;
    margin-left: 0%;
    margin-right: -50%;
  }

  /* Start a new row and span all 3 columns. */
  .two-sidebars .region-sidebar-second {
    float: left;
    width: 100%;
    margin-left: 0%;
    margin-right: -100%;
    padding-left: 0;
    padding-right: 0;
    clear: left;
  }

  /* Apply the shared properties of grid items in a single, efficient ruleset. */
  .two-sidebars .region-sidebar-second .block {
    padding-left: 10px;
    padding-right: 10px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
    *behavior: url("/path/to/boxsizing.htc");
    _display: inline;
    _overflow: hidden;
    _overflow-y: visible;
  }

  
  
  /* Span 1 column, starting in the 1st column from left. */
  .two-sidebars .region-sidebar-second .block:nth-child(3n+1) {
    float: left;
    width: 50%;
    margin-left: 0%;
    margin-right: -50%;
    clear: left;
  }

  /* Span 1 column, starting in the 2nd column from left. */
  .two-sidebars .region-sidebar-second .block:nth-child(3n+2) {
    float: left;
    width: 50%;
    margin-left: 50%;
    margin-right: -50%;
  }

  /* Span 1 column, starting in the 3rd column from left. */
  .two-sidebars .region-sidebar-second .block:nth-child(3n) {
    float: left;
    width: 50%;
    margin-left: 50%;
    margin-right: -100%;
  }
    #page {
  background-image:none;
}
}



@media all and (min-width: 768px) { 
 /** Diff home page **/ 
  /* Span 4 columns, starting in 1st column from left. */
.header__region {
  
}
  
  body.front #content, body.front .sidebar.region-sidebar-first { 
  	  margin-top:50px; 
  }
  
  .not-front #main { 
  	  margin-top:30px; 
  }
  
  
  
.leftas, .rightas { 
  float:left; 
  width:50%;
  text-align:left; 
  
}


.leftas { 
	text-align:right; 
}

.clearfix.rowss img { 
	margin:0 0 0 40px; 
	display:block; 
}

  
  
}






@media all and (max-width: 620px){ 
 body.front.sidebar-second #content {
    float: none;
    width: 100%;
    margin-left: 0%;
    margin-right: 0%;
  }

  /* Span 1 column, starting in 5th column from left. */
  body.front.sidebar-second .region-sidebar-second {
    float: none;
    width: 100%;
    margin-left: 0%;
    margin-right: 0%;
  }
 body.not-front .region-sidebar-second .block-menu-block .menu li {

}

  .header__logo {
  float: left;
  margin: 0;
  padding: 0 26px 0 0;
  width: 200px;
}

#headinnerwrap * {
  font-size: 16px;

}
body .header__name-and-slogan {
  background: none repeat scroll 0 0 #68a4c1;
  margin: 31px 0 0;
  padding: 5px;
}
  #page {
  background-image:none;
}
  
}

@media all and (max-width: 480px){
#headerouter {
    background-position: center;
}
h1 {
    font-size: 24px!important;
    margin-top: 20px!important;
}
h2 {
    font-size: 16px!important;
    margin-top: 20px!important;
}
}

@media all and (max-width: 767px) {
  .mobihide { 
    display:none; 
  }

}



@media all and (max-width: 768px) { 
	.clearfix.rowss br {
	  display: none;
	}
	
	
  body #views_slideshow_cycle_teaser_section_slideshow_stuff-block {
  	  height: 67px !important;
  }
  
  body .views_slideshow_cycle_slide.views_slideshow_slide {
  	  height: 67px !important;
  }
  
  body .views_slideshow_cycle_slide.views_slideshow_slide img {
  	  height: auto;
  }
  
  
  body #block-views-slideshow-stuff-block #views-slideshow-xtra-overlay--slideshow-stuff--attachment-1 .views-field a {
	  color: #fff;
	  display: block;
	  font-size: 34px;
	  padding: 10px;
	  text-decoration: none;
	  text-shadow: 2px 2px 1px #000;
  }
  
  body #block-views-slideshow-stuff-block .views-slideshow-controls-bottom {
	  bottom: 7px;
	  position: absolute;
	  right: 10px;
	  z-index: 99;
  }
  
  body #bottominner .block .blockcontent * { 
  	  float:left; 
  }
  
  #bottominner .block {
  	  margin: 10px !important;
  	  float:left !important; 
  }
  
  #bottominner .block li {
  	  margin: 0 10px !important;
  }
    #page {
  background-image:none;
}

}


@media all and (max-width: 767px) { 
	#block-views-slideshow-stuff-block { 
		display:none; 
	}
	  #page {
  background-image:none;
}
}



/**
 * Use 5 grid columns for larger screens.
 */
@media all and (min-width: 960px) {

	/* sticky footers */
	
	html, body { 
		height:100%; 
	}
	
	
	#page { 
		height:auto; 
		min-height:100%;
		position:relative; 
		margin-bottom:-195px; 
	}
	#bottomouter, #pusher { 
	  height:195px; 
	  position:relative; 
	  clear:both; 
	}
	
	
	
	
  /**
   * The layout when there is only one sidebar, the left one.
   */

  /* Span 4 columns, starting in 2nd column from left. */
  .sidebar-first #content {
  float: left;
  margin-left: 30%;
  margin-right: -100%;
  padding-left: 22px;
  width: 70%;
}

  /* Span 1 column, starting in 1st column from left. */
 .sidebar-first .region-sidebar-first {
  float: left;
  margin-left: 0;
  margin-right: -25%;
  padding-right: 22px;
  width: 30%;
}
  /**
   * The layout when there is only one sidebar, the right one.
   */

  /* Span 4 columns, starting in 1st column from left. */
  .sidebar-second #content {
    float: left;
    width: 75%;
    margin-left: 0%;
    margin-right: -75%;
        padding-right:35px; 
  }

  /* Span 1 column, starting in 5th column from left. */
  .sidebar-second .region-sidebar-second {
    float: left;
    width: 25%;
    margin-left: 75%;
    margin-right: -100%;
  }
  
  /** Diff home page **/ 
  /* Span 4 columns, starting in 1st column from left. */
  body.front.sidebar-second #content {
    float: left;
    width: 50%;
    margin-left: 0%;
    margin-right: -50%;

  }

  /* Span 1 column, starting in 5th column from left. */
  body.front.sidebar-second .region-sidebar-second {
    float: left;
    width: 50%;
    margin-left: 50%;
    margin-right: -100%;
  }
  
  
  
  

  /**
   * The layout when there are two sidebars.
   */

  /* Span 3 columns, starting in 2nd column from left. */
  .two-sidebars #content {
    float: left;
    width: 60%;
    margin-left: 25%;
    margin-right: -75%;
    
  }
  
  

  /* Span 1 column, starting in 1st column from left. */
  .two-sidebars .region-sidebar-first {
    float: left;
    width: 25%;
    margin-left: 0%;
    margin-right: -25%;
  }

  /* Span 1 column, starting in 5th column from left. */
  .two-sidebars .region-sidebar-second {
    float: left;
    width: 25%;
    margin-left: 75%;
    margin-right: -100%;
  }
  
  .contactcontent {
  float: left;
  width: 60%;
}
  .contactframe {
	  float: left;
	  width: 40%;
  }
  #block-formblock-contact-enquiry .form-text {
  width: 100%;
}
  
}
